/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package ManicMiner;

import javax.microedition.lcdui.game.*;
/**
 *
 * @author supervisor
 */
public interface IMonstruo {


    public void mover(TiledLayer t);
    public Sprite getSprite();
    public void reiniciar();
    
}
